<?php
$dalTablesales = array();
$dalTablesales["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablesales["customer_name"] = array("type"=>200,"varname"=>"customer_name", "name" => "customer_name");
$dalTablesales["cash"] = array("type"=>14,"varname"=>"cash", "name" => "cash");
$dalTablesales["tt"] = array("type"=>14,"varname"=>"tt", "name" => "tt");
$dalTablesales["date_&_time"] = array("type"=>135,"varname"=>"date___time", "name" => "date_&_time");
$dalTablesales["branch_code"] = array("type"=>200,"varname"=>"branch_code", "name" => "branch_code");
$dalTablesales["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTablesales["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
$dalTablesales["h"] = array("type"=>3,"varname"=>"h", "name" => "h");
$dalTablesales["f"] = array("type"=>3,"varname"=>"f", "name" => "f");
$dalTablesales["advance_id"] = array("type"=>14,"varname"=>"advance_id", "name" => "advance_id");
$dalTablesales["amount"] = array("type"=>14,"varname"=>"amount", "name" => "amount");
$dalTablesales["left_advance"] = array("type"=>14,"varname"=>"left_advance", "name" => "left_advance");
$dalTablesales["details"] = array("type"=>200,"varname"=>"details", "name" => "details");
$dalTablesales["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTablesales["customer_id"] = array("type"=>3,"varname"=>"customer_id", "name" => "customer_id");
	$dalTablesales["id"]["key"]=true;

$dal_info["test2_at_localhost__sales"] = &$dalTablesales;
?>